/**
 * The following styles get applied inside the editor only.
 *
 * Replace them with your own styles or remove the file completely.
 */

.wp-block-mecanoid-interestbutton {
  background-color: white;
  width: 50%;
  display: block;
  margin: auto;
  border: 1px solid black;
  text-align: center;
  color: black;
  padding-bottom: 40px;
}

.wp-block-mecanoid-interestbutton h4 {
  font-size: 1rem;
}

.wp-block-mecanoid-interestbutton p {
  padding: 10px;
  border: 1px solid black;
  margin: 0 20px !important;
}

.wp-block-mecanoid-interestbutton.dark {
  color: #f0f0f0 !important;
}

.wp-block-mecanoid-interestbutton.dark p {
  border: 1px solid white;
}
